libstdc++

Classes | Namespaces
safe_unordered_container.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_debug::_Safe_unordered_container< _Container >
| Base class for constructing a safe unordered container type that tracks iterators that reference it. More...

## Namespaces

namespace | __gnu_debug

## Detailed Description

This file is a GNU debug extension to the Standard C++ Library.

Definition in file safe_unordered_container.h.